ukui(1)

NAME
ukui-flash-disk - The Tray Application for the UKUI Desktop Environment

SYNOPSIS
ukui-flash-disk

DESCRIPTION
This is tray application for ukui-panel

BEHAVIOR
Ukui-flash-disk tray application can detect whether there is external storage medium mounted Click to open the content of the storage medium

Ukui-flash-disk can according to the detected signal to determine whether to display in the tray bar

REPORTING BUGS
Report bugs to https://gitee.com/openkylin/ukui-panel/issues

SEE ALSO